/*
 Theme Name:   Make Child
 Theme URI:    http://example.com/make/
 Description:  Make Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     make
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  make-child
*/








.entry-title {
   display: none;              	
}


.social-links {
	padding-top: 0px;
	padding-top: 0.1em;

}	

.sidebar-right {
  	margin-right: 0px; 
  	margin-top: 30px; 
  	text-align: right;                	
}	
.sidebar-left { 
  	margin-top: 30px;  
}			
.entry-content {
   width: 540px;                	
}			

a#scripttext {
	font-size: 9px;
	color: #fff;
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: 0.1em;	
	}
a#scripttexti {
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	line-height: 20px;
	}			
a#scripttextad {
	font-size: 8px;
	color: #ccc;
	text-decoration: none;
	}		
.scripttextad2 {
	font-size: 9px;
	color: #ccc;
	text-decoration: none;
	}
p {
  
	color: #a8b6c4;
	text-decoration: none; 
	font-size: 60%;
          	
}
	
p a{
	color: #fff;
	text-decoration: none;
	font-size: 160%;
	
	
}
a {
	color: #fff;
	text-decoration: none;

	
	
}

li  {
color: #000;
padding-left: -5px;
	font-size: 22%;
	}
i.fa-tag  {

	font-size: 22%;
	}
a#header{
	margin-left: -1px; 
	margin-bottom: -115px; 
	display: block;             	
	text-align: left;
	height: 160px;
	width: 130px;
	background: url(https://x818.com/diebig/aa.svg) no-repeat; 
	font-variant: normal;
	}
.no-svg a#header{
 	background: url(https://x818.com/diebig/aa.png) no-repeat; 
}
a#header:hover {
	margin-left: -1px; 
	margin-bottom: -115px; 
	display: block;
	text-align: left;
	height: 160px;
	width: 130px;
	background: url(https://x818.com/diebig/aa.svg) no-repeat; 
	font-variant: normal;
	}
.no-svg a#header{
 	background: url(https://x818.com/diebig/aa.png) no-repeat; 
}
#thedeck {
	margin-top: 120px; 
}

.footer-credit {
	display: none;
	visibility: hidden;
}
#footer-credit {
	display: none;
	visibility: hidden;	
}

.footer-text{

	visibility: hidden;
}

.thedeckmobile {
	visibility: hidden;
}

.entry-footer {
margin-bottom: 200px;
	}

@media only screen and (max-width: 414px) {
	
#crt-video crt-skin-default {
	width: 320px;
}
.crt-video crt-skin-default {
	width: 320px;
}
		

p a{
	color: #fff;
	text-decoration: none;
	font-size: 170%;
		
}

.entry-date {
	font-size: 250%;
	color: #ccc;
	text-decoration: none;
	 margin-left: 3px; 
	}

.entry-footer {
margin-bottom: 0px;
	}
	
.crt-video crt-skin-default {
	width: 540px;
}

.footer-text {
	visibility: visible;
}
body {-webkit-text-size-adjust: none;}  

a#header{
position: static;
	}


#thedeck {
	display: none;
}

.thedeckmobile {
	visibility: visible;
}

.entry-content  {
width: 111% !important;
max-width: 111% !important;
margin: 0 auto !important;
float: none !important;
}

.sidebar-right {
  	display: none;              	
}	

.entry-meta {
 margin-left: 3px; 
}
	

	
}	
@media screen and (max-width:768px)  {
	

#crt-video crt-skin-default {
	width: 320px;
}
.crt-video crt-skin-default {
	width: 320px;
}
	
	
p a{
	color: #fff;
	text-decoration: none;
	font-size: 170%;
		
}

.entry-date {
	font-size: 250%;
	color: #ccc;
	text-decoration: none;
	 margin-left: 3px; 
	}

.entry-footer {
margin-bottom: 0px;
	}
	
.crt-video crt-skin-default {
	width: 100vw;
}

.footer-text {
	visibility: visible;
}
body {-webkit-text-size-adjust: none;}  

a#header{
position: static;
	}


#thedeck {
	display: none;
}

.thedeckmobile {
	visibility: visible;
}

.entry-content  {
width: 100% !important;
max-width: 100% !important;
margin: 0 auto !important;
float: none !important;
}
	

.sidebar-right {
  	display: none;              	
}	

.entry-meta {
 margin-left: 3px; 
}
	

	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) and (orientation: portrait) {
	
.footer-text {
	visibility: visible;
}
	
.post-navigation {
width: 100% !important;
max-width: 100% !important;
margin: 0 auto !important;
float: none !important;
	}
	
.sidebar-right {
  	display: none;              	
}	

	
}